Java Update Safari

Diskutiere mit über: Java Update Safari im Mac OS X Apps Forum

  1. Jamonit

    Jamonit Thread Starter MacUser Mitglied

    Beiträge:
    421
    Zustimmungen:
    1
    Registriert seit:
    22.10.2003
    Hallo,

    derzeit benutzt mein Safari das Java Plugin der Version 1.3.x. Offensichtlich funktionieren einige Applets nicht richtig damit. Ich habe auch schon Version 1.4. und 5.0 drauf, weiß aber nicht genau wie ich Safari beibringen kann, eben diese zu verwenden. Ich habs auch schon über die einstellungen unter Dienstprogramme --> Java probiert, leider ohne Erfolg. Wer kann mir denn da weiterhelfen?

    Grüße
    Jamonit
     
  2. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.774
    Zustimmungen:
    3.629
    Registriert seit:
    23.11.2004
    die versionsnummer des plugins verwirrt ein wenig...
    guck mal in der plugin liste weiter, da sollte noch ein "Java Plug-in for Cocoa" sein...

    hast du auch das richtige umgestellt in /Dienstprogramme/Java/J2SE 5.0/Java Prefences?
     
  3. Jamonit

    Jamonit Thread Starter MacUser Mitglied

    Beiträge:
    421
    Zustimmungen:
    1
    Registriert seit:
    22.10.2003
    ja habs richtig umgestellt. im prinzip funktioniert es auch. nur eben das "chartanalyse-tool" von meinem broker geht unter safar nicht. Shiira hat keine probleme damit.
     
  4. Jamonit

    Jamonit Thread Starter MacUser Mitglied

    Beiträge:
    421
    Zustimmungen:
    1
    Registriert seit:
    22.10.2003
    ist denn sonst keiner hier, der mit anderen applets das selbe problem hat?
     
  5. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.774
    Zustimmungen:
    3.629
    Registriert seit:
    23.11.2004
    guck mal hier
    http://java.com/en/download/help/testvm.xml
    welche java version der anzeigt...

    ansonsten probier mal aus /Library/Internet Plug-Ins
    Java Applet Plugin Enabler
    Java Applet.plugin
    raus zu nehmen und safari neu zu starten...
     
  6. Jamonit

    Jamonit Thread Starter MacUser Mitglied

    Beiträge:
    421
    Zustimmungen:
    1
    Registriert seit:
    22.10.2003
    Hey,

    also bevor ich die files gelöscht habe, hat er mir nur die Java-Tasse angezeigt. Also kein vollständiges Applet, nachdem ich die Files gelöscht habe, meckert Safari das kein Java installiert ist. Ich hab auch schon versucht Java neu zu installieren, dann sagt mir der OS-X-Installer aber, dass ich es nicht installieren kann, da bereits eine Version von Java vorhanden ist.

    Nun weiß ich nicht weiter. Auch über Software-Update oder so, bekomm ich kein funktionierendes java.

    Grüße
    Christian
     
  7. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.774
    Zustimmungen:
    3.629
    Registriert seit:
    23.11.2004
    du solltest die nur raus nehmen und nicht löschen... :kopfkratz:

    jetzt darfst du die beiden files entweder aus dem combo updater oder der install dvd mit pacifist auf dem safari package holen...

    bei mir zeigt der übrigens ohne die beiden files beim java test 1.5 an...
    da scheint doch was im argen mit der installation...
    hast du auch das letzte 1.5 update 4 installiert?
     
  8. Jamonit

    Jamonit Thread Starter MacUser Mitglied

    Beiträge:
    421
    Zustimmungen:
    1
    Registriert seit:
    22.10.2003
    ich habe die files vorher nur rausgenommen und nicht gelöscht. jetzt wo ich sie wieder zurückkopiert habe bin ich genau da wo ich anfangs auch war. bis jetzt geht es noch immer nicht. Mitlerweile habe ich sogar die JAVA Version 6 von apple developer installiert, auch hier zeigt safari mir nur Version 1.3 an. Ich weiß nicht weiter, es muss doch irgendwie möglich sein safari beizubringen das es eine neuere Java Version nutzen soll. Weiß noch jemand rat?

    Grüße
    Jamonit
     
  9. oneOeight

    oneOeight MacUser Mitglied

    Beiträge:
    46.774
    Zustimmungen:
    3.629
    Registriert seit:
    23.11.2004
    du lässt dich immer noch von dem 1.3 ding täuschen...

    hast du mal den java sun test mit der url oben gemacht?
     
  10. Jamonit

    Jamonit Thread Starter MacUser Mitglied

    Beiträge:
    421
    Zustimmungen:
    1
    Registriert seit:
    22.10.2003
    ja habe ich. das einzige was ich auf der seite gesehen habe war die nette java-tasse die mir symbolisiert, das java offensichtlich nicht funktioniert.
     
Die Seite wird geladen...

Diese Seite empfehlen

Benutzerdefinierte Suche